description: Qt wrapper for BlueZ 5 DBus API
tier: 1
type: integration
portingAid: false
deprecated: false
release: true
platforms:
    - name: Linux
      note: Functional only with running BlueZ 5
libraries:
    - cmake: KF6::BluezQt
cmakename: KF6BluezQt

public_lib: true
group: Frameworks
subgroup: Tier 1
